Subject: Re: [EDUC] Comment j'ai pourri le web
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sun, 15 Apr 2012 22:33:12 +0200
List-Id: <educ.april.org>

Le 15 avril 2012 21:47, Arnaud Champollion
<[email-masked]> a écrit :
> Pardon Lionel pour la mise en page de ma réponse. Avec la citation en début,
[...]
>> Au contraire, l'expérience menée par ce collègue montre le résultat du
>> défaut d'enseignement de l'informatique des des TUIC à l'école depuis
>> des années.

C'est vrai, on ne dit plus NTIC, ni TICE mais TUIC. Le langage
conditionne la pensée. Dans TUIC, tout est dit. Le "U" de TUIC
interdit de fait un quelconque enseignement de l'informatique.
Remarquez que dans ces sigles, tout est fait pour ne pas prononcer le
gros mot qui fait rougir : "informatique".
L'expression "Enseigner les TUIC" est à ranger dans la même catégorie
que "Cette phrase n'existe pas". ;-)
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ